---
description: Tracks clicks on the calculate seats button when a trial is active.
action: click_calculate_seats_trial_active
product_group: activation
milestone: '17.1'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/153166
distributions:
  - ee
tiers:
  - ultimate
additional_properties:
  label:
    description: is it a free feature of guest
